var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cron/deactivate/route.js")
R.c("server/chunks/[root-of-the-server]__66e233b3._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_cron_deactivate_route_actions_45693e86.js")
R.m(8297)
module.exports=R.m(8297).exports
